1. Gradlefy the IM app from Lab-1

0. Dockerify it

0. Intantiate 2 or more containers, one for each IM instance

0. Test the instances ability to communicate

0. Describe your tests here, by editing this file
